@import url('demo.css');
@import url('font-awesome.css');
.wrapper{ 	width: 1000px;
	margin-left:auto;
	margin-right:auto;position:relative;}
		

.box {
		width:1000px;
	margin-left:auto;
	margin-right:auto;

	-moz-box-shadow: 0px 0px 9px #000;
	-khtml-box-shadow: 0px 0px 9px #000;
	-webkit-box-shadow: 0px 0px 9px #000;
	box-shadow: 0px 0px 9px #000;
behavior: url(../ie-css3.htc);

}
.box_background {
	width:1000px;

	background-image: url(../images/JGS-stage_bg.jpg);
	background-repeat: no-repeat;
	
}
#stage_header {

	height:125px;	
}
#stage_flash {

	height:221px;	
}
#stage {
	background-image: url(../images/JGS-stage_bg.jpg);
	background-repeat: no-repeat;
	height:351px;	
}
#temp_stage {
	background-image: url(../images/JGS-stage_bg2.jpg);
	background-repeat: no-repeat;
	height:185px;	
}
#landing_stage {
	background-image: url(../images/JGS-stage_bg2.jpg);
	background-repeat: no-repeat;
	height:125px;	
}
#services_stage {
	background-image: url(../images/JGS-stage_services.jpg);
	background-repeat: no-repeat;
	height:185px;	
}
#temp_Stage_header {
	padding-left:45px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:64px;
	font-weight:bold;
	color:#FFF;
	line-height:65px;
	text-shadow: 1px -2px 3px rgba(0,0,0,0.2);

	/*filter: shadow(Color=#6393a1, Direction=20, Strength=3); */
}

#header {
	height:84px;
	position:relative;
	width:1000px;	
}

#content {
	background-color: #FFF;
			-moz-box-shadow: 0px -2px 4px rgba(0, 0, 0, 0.15);
	-khtml-box-shadow: 0px -2px 4px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px -2px 4px rgba(0, 0, 0, 0.15);
	box-shadow: 0px -2px 4px rgba(0, 0, 0, 0.15);
behavior: url(../ie-css3.htc);
}
#logoDiv {
	background:url(../images/logo-section-div.jpg) top repeat-x;
	height: 12px;

}
#footerDiv {
	background-color: #b1ccd4;
	background:url(../images/footer-bar_21.jpg) top no-repeat;
	height: 5px;

}
#footer {
	background-color: #b1ccd4;
	background:url(../images/JGS-footer_bg.jpg) top no-repeat;
	position:relative;
	height:36px;

}
table#footerContent { 
	font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333; padding-top:4px; margin-bottom: 8px; margin-left:20px;
}
body { /*bck-sandstone-teal.jpg*/
	margin:0;
	background-image: url(../images/ios-linen2.jpg);
	/*background-image: url(../images/carbon_fibre4.png);*/
	background-repeat: repeat;
}
A {
	color:#035ABA;
}
#mainNav {position:relative; display:block;  z-index:99;
	padding-left:0px;
		-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	-khtml-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
behavior: url(../ie-css3.htc);
}
div#subNav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	padding-right:8px;
	margin-bottom:20px;
	top:9px;
	vertical-align:middle;


	position:relative;
	float:right;
	width:339px;
			
}
a#sNav { text-decoration:none; color:#000; padding-left:3px; padding-right:3px;		
}
a#sNav:hover { text-decoration: underline; color:#035ABA;	
}
#callUs {
	width:333px;
	float:right;
	position:absolute;
	right:0px;
	bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	padding-bottom: 9px;
	padding-right: 20px;
	
}
#searchBox {
	position:absolute;
	width:240px;
	text-align:right;
 right:30px;

	top:8px;


	
}
/* GOOGLE SEARCH */
#globalsearch { position:absolute; top:3px; right:18px; width:140px; padding:8px 12px; z-index:5000; }
#g-search { display:block; position:relative; }

#sp-searchtext { width:100px; height:18px; border:0 none; padding:2px 22px; color:#fff; background:url(/images/globalsearch_field.png) 0 0 no-repeat; -webkit-appearance:none; }
#sp-searchtext:focus { color:#000; background-position:0 100%; outline:none; }

.globalheader-loaded #g-search { width:100px; height:18px; border:0 none; padding:2px 22px; color:#fff; background:url(/images/globalsearch_field.png) 0 0 no-repeat; }
.globalheader-loaded #globalsearch label { display:block; margin-top:-2px; }
.globalheader-loaded #sp-searchtext { padding:0; color:#fff; background:none; }
.searchmode          #g-search { background-position:0 100%; }
.searchmode          #sp-searchtext { color:#000; outline:none; }




/* END GOOGLE SEARCH */
#nav {
	padding:0; margin:0; 
	list-style:none; 
	/*background: url(../images/Nav-bar-c_08.png) no-repeat;*/
	text-wrap:none;	
	position:relative; 
	z-index:200; 
	font-family:arial, verdana, sans-serif;
}
#front-leftCol {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	/*background:url(/images/LeftMargin_bg_20.jpg) right repeat-y; */
	width:217px;
	padding-bottom:10px;
	padding-left:22px;
	padding-right:20px;
	padding-top:15px;
}
#front-leftCol4 {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	/*background:url(/images/LeftMargin_bg_20.jpg) right repeat-y; */
	width:220px;
	padding-bottom:10px;
	padding-left:22px;
	padding-right:0px;
	padding-top:15px;
}
#front-leftCol div {
	
	font-size:11px;
	color:#666;

}
#front-centerCol4 {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	width:500px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:10px;
	padding-top:15px;
}
#front-centerCol {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	width:450px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:20px;
	padding-top:15px;
}
#land-centerCol {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;

	padding-bottom:10px;
	padding-left:35px;
	padding-right:20px;
	padding-top:25px;
}
#merge-centerCol {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;

	padding-bottom:10px;
	padding-left:15px;
	padding-right:20px;
	padding-top:15px;
}
#front-centerCol div {
	font-size:11px;
	color:#666;

}
#front-rightCol {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	width:333px;
	padding-bottom:10px;
	padding-left:17px;
	padding-right:20px;
	padding-top:15px;
}
#front-rightCol4 {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;

	padding-bottom:10px;
	padding-left:5px;
	padding-right:20px;
	padding-top:15px;
}
#front-4Col {
	background-image:url(../images/shaded-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;

	padding-bottom:0px;
	padding-left:0px;

	padding-top:4px;
}
#front-rightCol div {
	
	font-size:11px;
	color:#666;

}
#sub-rightCol {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	width:233px;
	background-color: #f2f8fa;
	border-left: solid 1px #d0e0e5;
	
	padding-bottom:10px;
	padding-left:17px;
	padding-right:20px;
	padding-top:10px;
}
#land-rightCol {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	width:343px;
	background-color: #f2f8fa;
	border-left: solid 1px #d0e0e5;
	
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
#sub-rightCol div {
	
	font-size:11px;
	color:#666;

}
#leftCol {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	/*background:url(../images/LeftMargin_bg_20.jpg) right repeat-y; */
	width:217px;
	padding-bottom:10px;
	padding-left:22px;
	padding-right:20px;
	padding-top:15px;
	
}
#mainContent {
font-size:11px; color:#333333; padding-left:3px;
}
#mainBody {
	font-size:12px; margin-left:4px; margin-top:3px; color:#6d6e6f; line-height:15px;
}
#mainBody li{
	margin-top:7px;
}
#mainBody A {
	TEXT-DECORATION: underline; color:#035ABA;
	}
#mainBody A:hover {
	TEXT-DECORATION: none; color:#6d6e6f;
	}
H1 {
		font-family:Arial, Helvetica, sans-serif;
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: url(../images/dot.gif) repeat-x 50% bottom; PADDING-BOTTOM: 11px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #333; PADDING-TOP: 0px;text-align:left;
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 3px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #6d6e6f; PADDING-TOP: 0px
}
H3 {
		font-family:Arial, Helvetica, sans-serif; BACKGROUND: url(../images/dot.gif) repeat-x 50% bottom;
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 16px;  PADDING-BOTTOM: 11px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #333;; PADDING-TOP: 0px; text-align:left;
}
H3#ROI2 {
		font-family:Arial, Helvetica, sans-serif;
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: url(../images/shad-rule2.png) repeat-x 50% bottom; PADDING-BOTTOM: 11px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #333;; PADDING-TOP: 4px;
}
H4#ROI {
		font-family:Arial, Helvetica, sans-serif;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 11px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #333; PADDING-TOP: 4px;
}
H5#QLinks {
		font-family:Arial, Helvetica, sans-serif; 
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 2px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #fff; PADDING-TOP:2px;
}
H4#ROI2 {
		font-family:Arial, Helvetica, sans-serif;
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #333; PADDING-TOP: 2px;
}
H2#norule {
		font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 3px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #333;; PADDING-TOP: 0px;text-transform:uppercase;
}
H3.newHeader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: url(../images/dot.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #6d6e6f; PADDING-TOP: 0px
}
H3.custLogos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: url(../images/dot.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px; MARGIN-bottom: 0px; TEXT-TRANSFORM: none; COLOR: #6d6e6f; PADDING-TOP: 0px
}
H3#pageHeader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: url(images/dot.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #035ABA; PADDING-TOP: 0px
}
div#newsFront {
	FONT-SIZE: 11px; margin-LEFT: 3px; color: #333333; margin-bottom:10px;
}
span#newsFront {
	FONT-SIZE: 11px; PADDING-LEFT: 0px; color: #333333; padding-bottom:10px; display:block;
}
#newsFront A {
	TEXT-DECORATION: underline; color:#666;
	}
#newsFront A:hover {
	TEXT-DECORATION: none; color:#035ABA;
	}
#newsSub {	
	PADDING-LEFT: 3px; 
	padding-right: 15px;
}
#newsSub A {	
	COLOR: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	TEXT-DECORATION: none; 
}
#newsSub A:hover {
	TEXT-DECORATION: underline; 
	}
#whitepaperBody {
	FONT-SIZE: 11px; PADDING-LEFT: 14px; color:#6d6e6f;
}

.rounded-box {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../ie-css3.htc);
	
}
#roundedBox-specs{
	background-color: #f8f9f9;
	border: solid 1px #c6d9df;
	padding:6px;
	margin-bottom:2px;
	height: 215px;

	position:relative; /* for IE rounded corners */
	
}
#roundedBox-specs-next{

	border-right: solid 1px #c6d9df;
	padding:16px;


	height: 215px;
	width: 215px;
	position:relative; /* for IE rounded corners */
	float:left;
	text-align:center;
	overflow:hidden;
	
}


#roundedBox-specs-search{


	padding-top:16px;
	padding-bottom:16px;
	padding-left:25px;

	height: 215px;

	position:relative; /* for IE rounded corners */
	float:left;
	
	overflow:hidden;
	
}
#roundedBox-specs-feature{


	padding-top:16px;
	padding-bottom:16px;
	padding-left:19px;

	height: 215px;
	width: 215px;
	position:relative; /* for IE rounded corners */
	float:left;
	text-align:center;
	overflow:hidden;
	
}
#roundedBox-rtCol{
	/*background-color: #f8f9f9;
	border: solid 1px #c6d9df;*/
	padding:6px;
	margin-bottom:15px;
	

	position:relative; /* for IE rounded corners */
	
}
#roundedBox-ROI{
	background-color: #f8f9f9;
	border: solid 1px #c6d9df;
	padding:6px;
	margin-bottom:2px;
	height: 215px;
	text-align:center;
	position:relative; /* for IE rounded corners */
	
}
#roundedBox-ROI-next{

	border-right: solid 1px #c6d9df;
	padding:16px;

	height: 215px;
	text-align:center;

	width: 215px;
	position:relative; /* for IE rounded corners */
	float:left;
	overflow:hidden;
	
}
#roundedBox-ROI-next2{

	border-right: solid 1px #c6d9df;
	padding:16px;

	height: 215px;
	text-align:center;

	width: 709px;
	position:relative; /* for IE rounded corners */
	float:left;
	overflow:hidden;
	
}
#roundedBox-main{
	background-color: #f8f9f9;
	border: solid 1px #c6d9df;
	padding:6px;
	margin-bottom:2px;
	height: 215px;

	position:relative; /* for IE rounded corners */
	background-image:url(../images/sapuser.jpg); background-repeat:no-repeat; background-position:right bottom;
	
}

#roundedBox-specs-search span {
	font-size:11px;
	color: #333;
	margin-left:10px;
	line-height:15px;
	
}
#roundedBox-specs-search span a {
	text-decoration:none;
	
}
.rounded-box span {
	font-size:11px;
	color: #333;
	margin-left:10px;
	line-height:15px;
	
}
div#box4 {
	font-size:11px;
	color: #666;


	
}
.rounded-box span a {
	text-decoration:none;
	
}
.rounded-box span a:hover {
	text-decoration:underline;
	
}
div.custQuote {
	float: right;
	width: 193px;
	margin-left:18px;
	border:#dddddd 1px solid;
	background-color: #eeeeee;
}
div#quoteDiv {
	padding-bottom:4px;
	padding-top:7px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #A4A5A6;
	border-bottom-color: #A4A5A6;
	color: #7499a5;
}
div.rLinks {
	float: right;
	width: 193px;
	margin-left:18px;
	border:#dddddd 1px solid;
	background-color: #eeeeee;
}
table.liteBlueBox {
	background-color: #F7FAFB;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCDCE1;
	border-bottom-color: #CCDCE1;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 11px;
	color: #6d6e6f;	
	
}

table.clearPadded {
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 11px;
	color: #6d6e6f;
}
table.liteBlueBox a#statsMenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d6e6f;
	text-decoration: none;	
}
table.liteBlueBox a#statsMenu2:hover {
	color: #035ABA;
	text-decoration: none;	
}
table.clearPadded a#statsMenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d6e6f;
	text-decoration: none;	
}
table.clearPadded a#statsMenu2:hover {
	color: #035ABA;
	text-decoration: none;	
}
.statsMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d6e6f;
}
a.statsMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: auto;

}
a.statsMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3300;
}
.statsHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6d6e6f;
}
a.dateText { font-size:11px; color:#035ABA;
}
.newsLtr {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#6d6e6f;
	
}
td.dateText { font-size:11px; color:#035ABA;
}
td.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#6d6e6f;
	
}
span.mainTxt a { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#6d6e6f;
}
A#prodButton:hover {
	TEXT-DECORATION: underline; COLOR: #035ABA;
}
A#contact:hover {
	TEXT-DECORATION: underline; COLOR: #035ABA;
}
#events A {
	font-weight: bold;
	COLOR: #035ABA;
	TEXT-DECORATION: underline; 
}
#events A:hover {
	TEXT-DECORATION: none; 
	}
#webinar {
	FONT-SIZE: 11px; PADDING-LEFT: 3px; margin-bottom:14px; color:#6d6e6f;
}
#webinar A {
	font-weight: bold;
	COLOR: #035ABA;
	TEXT-DECORATION: underline; 
}
#webinar A:hover {
	TEXT-DECORATION: none; 
	}
.feed {
  margin-left: 0px;
  padding: 0 0 0 19px;
  background: url("/images/feed-icon-14x14.png") no-repeat left; background-position: 0 .1em;
} 	
#linksPanel { padding-left:16px; padding-right:18px; padding-top:15px;}
#quicklinks2  { font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-left:20px; margin-bottom:3px; margin-top:3px; }
#contentDivImg { background:url(../images/qlinks-bg.png) repeat-x top; border-top:1px solid #8baab7; height:47px; }
#contentDivImg2 { background:url(../images/smapCol-bg.jpg) repeat-x top; border-top:1px solid #8baab7; height:237px; padding-left:30px; padding-top: 5px;padding-bottom: 5px;}
#qLinks-tab {
	background:url(/images/QLinks-tab.png)  no-repeat top;
	height:27px;
	width:182px;
	z-index:444;
	text-align:left;

	position:absolute;
	right:417px;
	top:0px;
}
#headerDivImg img {
     float: right;
     margin: 1px 15px 2px 2px;
	 border:0px;
}
a.smalltext { font-size: 10px; }
td.smalltext { font-size: 10px; }
.newstxt { font-size: 10px; }
.articlesHeader { font-size: 12px; font-weight:bold;  }
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#6d6e6f;
	
}
a.news:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #035ABA;
	text-decoration: none;
}
a.newsLtr:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #035ABA;
	text-decoration: none;
}
.smapCol {margin-top:3px; width:170px; font-family:Arial, Helvetica, sans-serif; margin-right:22px;}
.downCol { font-size:11px; font-weight:bold; color:#fff; }
.smapCol ul.sub2 li { line-height:16px; }
.smapCol ul.sub2 li a { font-size:10px; text-decoration:none; color:#fff;   }
.smapCol ul.sub2 li a:hover { text-decoration:none; color:#94b6d8;   }
.smapCol ul.sub2  { list-style-type: none;
padding: 6px 0 0 0;
margin: 0px;
border-top: 1px solid #ccc;}
#col_1 {position:relative;}
#col_next {float:left;}
.myButtonLinkTraining2 {
	display: block;
	float:left;
	margin-right:12px;
	
	width: 152px;
	height: 177px;
	background: url('../images/training-buttons.png') bottom;
	text-indent: -99999px;
}
.myButtonLinkWizBttn {
	display: block;
	
	width: 152px;
	height: 177px;
	background: url('../images/wizard-buttons.png') bottom;
	text-indent: -99999px;
}
.myButtonLinkWizBttn:hover {
	background-position: 0 0;
}
.myButtonLinkTraining {
	display: block;
	
	width: 152px;
	height: 177px;
	background: url('../images/training-buttons.png') bottom;
	text-indent: -99999px;
}
.myButtonLinkTraining:hover {
	background-position: 0 0;
}
.myButtonLinkFcst {
	display: block;
	width: 152px;
	height: 177px;
	background: url('../images/forecastabilty-buttons.png') bottom;
	text-indent: -99999px;
}
.myButtonLinkFcst:hover {
	background-position: 0 0;
}
.mBttnFst {position:relative; width:484px;}
.mBttnNext {float:left; width:152px; margin-right:9px; margin-bottom:12px;}
ul.sub3 li { line-height:16px; }
ul.sub3 li a { font-size:12px; text-decoration:none; color:#496b77;   }
ul.sub3 li a:hover { text-decoration:none; color:#ccc;   }
ul.sub3  { list-style-type: none;
padding: 4px 0 6px 0;
margin: 0px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;}
.indHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6d6e6f;
	
}
ul.industryList  li { line-height:12px; font-size:11px; }
ul.industryList  { list-style-type:square;
padding: 0 0 0 0;
margin-left: 15px;}
table#rotoLogo { border-top: solid 1px #c6d9df;
border-left: solid 1px #c6d9df;
border-bottom: solid 1px #c6d9df;
margin-top:0px;
margin-left: 5px;
}
table#rotoLogo td { border-right: solid 1px #c6d9df;
background-color:#f8f9f9;
width:110px;
height:75px;
text-align:center;
}
@font-face {
    font-family: 'vegurregular';
    src: url('vegur-regular-webfont.eot');
    src: url('vegur-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('vegur-regular-webfont.woff') format('woff'),
         url('vegur-regular-webfont.ttf') format('truetype'),
         url('vegur-regular-webfont.svg#vegurregular') format('svg');
    font-weight: normal;}
/*  drop-down list languages  */	
#DD-content {
	display: block;
	float:right;
	padding-right:20px;
	padding-top:5px;
	margin-right: auto;
	margin-left: auto;

z-index:9997;

}	

.drop-menu {
	display: block;
	float:right;

	text-align: left;
	padding: 4px 4px;
	font-size: 11px;
	z-index:9999;

	width: 100px;
	background: #fff;
	cursor: pointer;
	border: 1px solid #f6f0e4;
}
	
	.plus {
		display: inline-block;
		-webkit-transition: .3s ease-in-out;
  		-moz-transition: .3s ease-in-out;
  		-o-transition: .3s ease-in-out;
	}
	
	.drop-menu:hover {
		border: 1px solid #fff;
	}
	
	.drop-menu:hover .sub-menu {
		display: inline-block;
	}
	
	.drop-menu:hover .plus {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
	}
	
	.sub-menu {
		display: none;
		width: 100px;
		background: #fff;
		padding: 5px 5px;
		margin-left: -6px;
		margin-top: 6px;
		border: 1px solid #fff;
		-webkit-box-shadow: 0px 3px 6px rgba(0,0,0, 0.2);
		-moz-box-shadow: 0px 3px 6px rgba(0,0,0, 0.2);
		box-shadow: 0px 3px 6px rgba(0,0,0, 0.2);
	}
	
	.sub-menu li {
		list-style-type: none;
	
		display: block;
		border-bottom: 1px dotted #eaeaea;
		font-size: 11px;
		height: 17px;
		padding: 4px 0;
	}
		
		.sub-menu li img {
			margin-right: .5em;
		}
	
	.sub-menu li:hover {
		border-bottom: 1px dotted #bababa;
	}

.trainingHeader { font-size:14px }
